views:
  - type: sections
    max_columns: 4
    title: PV Einspeiselimit
    path: pv-einspeiselimit
    sections:
      - type: grid
        cards:
          - type: entities
            entities:
              - entity: sensor.pv_module_leistung_peak
              - entity: sensor.pv_wechselrichter_rct_limit
              - entity: sensor.pv_wechselrichter_sma_limit
              - entity: sensor.pv_wechselrichter_summe_limit
              - entity: input_number.pv_leistungsbegrenzung
              - entity: sensor.power_consumption_of_the_house
                name: Eigenverbrauch
                icon: mdi:home
              - entity: sensor.pv_einspeiselimit_soft
              - entity: sensor.pv_einspeiselimit_soft_sma
              - entity: sensor.sunny_tripower_x_20_inverter_power_limit
                name: SMA gesetztes Power Limit
              - entity: sensor.rct_power_storage_grid_power
                name: Netzebezug/-einspeisung
            title: Abregelung
